Set version to 2.9rc1. v2.9-rc1
[people/pmueller/ipfire-2.x.git] / src / hwdata /
drwxr-xr-x   ..
-rw-r--r-- 681225 pci.ids
-rw-r--r-- 439638 usb.ids